<root>
<resheader name="resmimetype"><value>text/microsoft-resx</value></resheader>
<resheader name="version"><value>2.0</value></resheader>
<resheader name="reader"><value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader>
<resheader name="writer"><value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader>
<data name="AlreadyAdded"><value>{0} 'zaten eklendi</value></data>
<data name="AuthorizationTokensInstalled"><value>Yetkilendirme simgeleri yüklendi</value></data>
<data name="BatchNum"><value>Parti numarası</value></data>
<data name="BinLocationCode"><value>Depo Yeri Kodu</value></data>
<data name="BxMobileWH9"><value>Produmex Scan</value></data>
<data name="BxMobileWH9_General"><value>Produmex Scan Genel</value></data>
<data name="BxMobileWH9_Picking"><value>Produmex Scan Çekme</value></data>
<data name="BxMobileWH9_Scanning"><value>Produmex Scan Tarıyor</value></data>
<data name="BxMobileWH9_Strategies"><value>Produmex Scan stratejileri</value></data>
<data name="BxMobileWH9Short"><value>Pmxscan</value></data>
<data name="BxSettings"><value>Produmex Scan Ayarları</value></data>
<data name="Cancel"><value>İptal</value></data>
<data name="CancellingMobileTransaction"><value>Mobil İşlemi İptal Etme ...</value></data>
<data name="CardCode"><value>Muhatap kodu</value></data>
<data name="CardName"><value>Muhatap Adı</value></data>
<data name="CFG_AllowChangingAllocationsForPicking"><value>Çekme için Depo yeri/Parti/seri seçimlerini değiştirmeye izin verin</value></data>
<data name="CFG_AllowDifferentTargetBinLocationThanSTDraft"><value>Stok Transferi Taslağı için Değişen Hedef Bin Konum Tahsisine İzin Ver</value></data>
<data name="CFG_AllowIssuingMoreItemsForProductionThanPlanned"><value>Üretim için planlanandan daha fazla ürün verilmesine izin verin</value></data>
<data name="CFG_AllowReceptionOfMoreProductsThanPlanned"><value>Planlanandan daha fazla ürün alımına izin verin</value></data>
<data name="CFG_AllowSelectingFindStocksBatch"><value>Stokları Bul ekranından (giden işlemler) partilerin seçilmesine izin verin</value></data>
<data name="CFG_AllowSelectingFindStocksLocation"><value>Stokları Bul ekranından (giden işlemler) yerlerin seçilmesine izin verin</value></data>
<data name="CFG_AllowWorkingOnTakenPickLists"><value>Zaten alınmış Çekme listeleri üzerinde çalışmaya izin verin</value></data>
<data name="CFG_AlternativeItemNameField"><value>Alternatif Kalem Adı Alanı</value></data>
<data name="CFG_AudioDirectory"><value>Tarama için Ses Dizini (Servis Broker Dizini)</value></data>
<data name="CFG_BarCodePrefix"><value>Barkod tarayıcı öneki</value></data>
<data name="CFG_BarCodeSuffix"><value>Barkod tarayıcı sonek</value></data>
<data name="CFG_CodeIDType"><value>Kod Kimliği Türü</value></data>
<data name="CFG_CompletedStockTransferRequestLinesLast"><value>Listenin sonunda tamamlanan stok nakli talebi satırlarını görüntüle</value></data>
<data name="CFG_CopyUDFValuesToTargetDocument"><value>KTA değerlerini hedef belgeye kopyala</value></data>
<data name="CFG_CreditNoteDocLocationMustBeTheSame"><value>Kredi notu belge konumu aynı olmalı</value></data>
<data name="CFG_DatabaseVersion"><value>BX produmex Scan veri tabanı sürümü</value></data>
<data name="CFG_DatabaseVersionLong"><value>Bx produmex Scan veri tabanı sürümü, Add-on / veri tabanı kurulumu tarafından korundu</value></data>
<data name="CFG_DetailedMobileLog"><value>Ayrıntılı mobil günlüğü</value></data>
<data name="CFG_DiagnosticClientLogOption"><value>Tanımlanan Müşteri Günlük Ayarları</value></data>
<data name="CFG_DiagnosticClientLogOptionDesc"><value>Çalışan Kimliği listesi, virgül ayrıldı, * = Herkes</value></data>
<data name="CFG_DiApiLoggingEnabled"><value>SAP DI API günlüğünü etkinleştirin</value></data>
<data name="CFG_DisplayAllSheetBinsForQuickCounting"><value>Hızlı sayım için tüm sayfaların depo yerlerini görüntüleyin</value></data>
<data name="CFG_DontCloseScreenAfterPickingDelivery"><value>Teslimat seçtikten sonra ekranı kapatmayın</value></data>
<data name="CFG_DontCloseScreensWithCompletedQty"><value>Ekranları tamamlanmış miktarla kapatmayın</value></data>
<data name="CFG_EnableMultiItemStockTransfers"><value>Çok kalemli stok nakillerini etkinleştirin</value></data>
<data name="CFG_ExcludeSalesOrdersFromAllocatedQuantities"><value>Tahsis edilen miktarları kontrol ederken satış siparişlerini hariç tutun</value></data>
<data name="CFG_ExcludeSalesOrdersFromAllocatedQuantitiesDesc"><value>Tahsis edilen miktarları kontrol ederken satış siparişlerini hariç tutun</value></data>
<data name="CFG_GoodsReceiptPOQuickRefreshMode"><value>Satınalma Siparişli Mal Girişi hızlı yenileme modu</value></data>
<data name="CFG_GS1128Separator"><value>GS1-128 Barkod Grubu Ayracı</value></data>
<data name="CFG_GuidedQuickCounting"><value>Kılavuzlu hızlı sayım</value></data>
<data name="CFG_IgnoreSpecialLinesForDocuments"><value>Belgeler oluştururken özel satırları görmezden gelin</value></data>
<data name="CFG_IncomingStrategiesFrequency"><value>Gelen Stratejiler Sıklığı (saniye)</value></data>
<data name="CFG_IncomingStrategiesUQName"><value>Gelen Stratejiler Kullanıcı Sorgu Adı</value></data>
<data name="CFG_InventoryCountingAutoBookUnit"><value>Stok sayımı için normal kalemi tararken otomatik yer ayırt</value></data>
<data name="CFG_KeepBaseDocLineOrderForDelivery"><value>Teslimat için temel belge satırı siparişini saklayın (sipariş çekmek yerine)</value></data>
<data name="CFG_KeepFocusOnPreparedLine"><value>Hazırlanan satıra odaklanmaya devam edin (tüm işlemler)</value></data>
<data name="CFG_MaxNumberOfDocumentsToDisplay"><value>Sayfa başına görüntülenecek maksimum belge sayısı (20'den fazla performans sorunlarına neden olabilir)</value></data>
<data name="CFG_MaxNumberOfLinesForStockQueriesToDisplay"><value>Stok sorgularının görüntülenmesi için maksimum satır sayısı (100'den fazla performans sorunlarına neden olabilir)</value></data>
<data name="CFG_MaxNumberOfSerialsBatchesToDisplay"><value>Görüntülenecek maksimum seri/parti sayısı (100'den fazla performans sorunlarına neden olabilir)</value></data>
<data name="CFG_MessageTimeout"><value>Mesajlar için zaman aşımı (hatalar, saniyeler hariç)</value></data>
<data name="CFG_MustScanItemDuringPicking"><value>Kalem kodu veya Kalem barkodunun çekme sırasında taranması gerekir</value></data>
<data name="CFG_MustScanItemForSalesOrder"><value>Kalem kodu veya Kalem barkodu satış siparişi için taranmalıdır</value></data>
<data name="CFG_OptimizedSerialBinHandling"><value>Optimize edilmiş karışık seri/depo yeri tutma (SSMG, Stok Nakli Talebi)</value></data>
<data name="CFG_PickListLinesQuickRefreshMode"><value>Çekme satırlarını Hızlı Yenileme Modu</value></data>
<data name="CFG_PickListReleaseOnTimeout"><value>Zaman aşımında etkin çekme listesini yayınlayın</value></data>
<data name="CFG_PostQuantityWhenScanningBarCode"><value>Miktar alanında kalem barkodunu tararken karşılık gelen miktarı gönderin</value></data>
<data name="CFG_PrefillQtyForGoodsReceiptPO"><value>Satınalma Siparişli Mal Girişi için miktarları önceden doldurun</value></data>
<data name="CFG_PrefillQtyForIssueForProduction"><value>Mal Çıkışı için miktarları önceden doldurun</value></data>
<data name="CFG_PrefillQtyForPicking"><value>Çekme için miktarları önceden doldurun</value></data>
<data name="CFG_PrefillQtyForReceiptFromProduction"><value>Üretimden Mal Girişi için miktarları önceden doldurun</value></data>
<data name="CFG_PrefillQtyForReturnComponents"><value>İade Bileşenleri için miktarları önceden doldurun</value></data>
<data name="CFG_PrefillQtyForTransferRequest"><value>Stok Nakli Talebi için miktarları önceden doldurun</value></data>
<data name="CFG_PreFillUniqueBatchesForIssues"><value>Benzersiz Partileri Doldurun (giden işlemler)</value></data>
<data name="CFG_PreFillUniqueBatchesForStockCounting"><value>Stok sayımı için benzersiz partileri doldurun</value></data>
<data name="CFG_RealTimePicking"><value>Gerçek zamanlı Çekme (bir öğeyi seçtikten sonra anında gönderin)</value></data>
<data name="CFG_RealTimeStockCounting"><value>Gerçek zamanlı stok sayımı</value></data>
<data name="CFG_ReplenishmentStrategiesFrequency"><value>İkmal stratejileri Sıklığı (saniye)</value></data>
<data name="CFG_ReplenishmentStrategiesUQName"><value>İkmal Stratejileri Kullanıcı Sorgu Adı</value></data>
<data name="CFG_RestrictedZoneHandlingInQuickCounting"><value>Hızlı sayımda kısıtlı bölge işleme</value></data>
<data name="CFG_SalesReturnDocLocationMustBeTheSame"><value>Satış İade Belgesi konumu aynı olmalı</value></data>
<data name="CFG_SequentialPickingEnabled"><value>Sıralı Toplama ('hız toplama' etkinleştirilmelidir)</value></data>
<data name="CFG_ShowStockCountingDataOnScanners"><value>Tarayıcılardaki tüm stok sayma verilerini göster</value></data>
<data name="CFG_SpeedPickingEnabled"><value>Hızlı Toplama ('Gerçek Zamanlı Toplama' devre dışı bırakılmalıdır)</value></data>
<data name="CFG_StickyDestinationLocationForSTRequests"><value>Stok transferleri için zor hedef konum</value></data>
<data name="CFG_StreamLinedPickingEnabled"><value>Aerodinamik Çekme</value></data>
<data name="CFG_TimeoutInterval"><value>Toplama için zaman aşımı aralığı (saniye)</value></data>
<data name="CFG_TransactionSeparationForProductionIssue"><value>Üretim çıkışı için işlem ayrımı</value></data>
<data name="CFG_TransactionSeparationForProductionReceipt"><value>Üretim girişi için işlem ayrımı</value></data>
<data name="CFG_TransactionSeparationForWarehouseScanners"><value>Depo tarayıcıları için işlem ayrımı</value></data>
<data name="CFG_UpdateSerBatUserFieldsFromBaseLine"><value>Kullanıcı alanlarını temel satırdan seri/parti ayrıntılarına kopyalayın (yalnızca Satınalma Siparişli Mal Girişi)</value></data>
<data name="CFG_UseButtonsOnMainMenu"><value>Ana menüde simgeleri göstermeyin (bunun yerine düğmeler kullanın)</value></data>
<data name="CheckAllQuantitesForPickListLinesInSAP"><value>Çekme listesi {absEntry:i} için SAP B1'deki tüm (mevcut) miktarları kontrol edin ve gerektiğinde yeniden tayin edin</value></data>
<data name="ContinueChangingPickedQuantities"><value>Çekilen miktarları değiştirmeye devam edilsin mi?</value></data>
<data name="DataWillBeDeleted"><value>Veriler silinecek?</value></data>
<data name="DateFrom"><value>Kaynak Tarih</value></data>
<data name="DateTo"><value>Hedef Tarih</value></data>
<data name="DistNumber"><value>Dağıtım numarası</value></data>
<data name="DocEntry"><value>Belge girişi</value></data>
<data name="DocLine"><value>Belge Satırı</value></data>
<data name="DocNum"><value>Belge Numarası</value></data>
<data name="DocType"><value>Belge türü</value></data>
<data name="DocumentTypeNotSupported"><value>Belge Türü Desteklenmiyor: {doctype:s}</value></data>
<data name="DuplicationIsSupportedOnlyInOKModeSaveDataFirst"><value>Çoğaltma yalnızca OK modunda desteklenir. Önce verileri kaydedin.</value></data>
<data name="Employee"><value>Çalışan</value></data>
<data name="EmployeeName"><value>Çalışan adı</value></data>
<data name="ErrorMessage"><value>Hata mesajı</value></data>
<data name="ExportMobileInventoryCountingDataToExcel"><value>Mobil Stok Sayım Verilerini excele aktar</value></data>
<data name="FirstRecord"><value>İlk kayıt. [2-2]</value></data>
<data name="FixBinAllocationsInSAP"><value>Bu seçim listesinin tüm satırları için mevcut miktarlara göre SAP'de stok tahsisini düzeltin</value></data>
<data name="FormMustBeInOkMode"><value>Form OK modunda olmalı</value></data>
<data name="FormsLoadedSavedFromSRFFilesWhenAvailable"><value>Formlar yüklenir ve mevcut olduğunda SRF dosyalarından kaydedilir: {0}</value></data>
<data name="GeneratedUponItemTransferForSalesOrdersByEmployee"><value>Produmex taramasında {empText:s} Satış Siparişleri için Stok Transferi üzerine oluşturuldu {soNumber:i} </value></data>
<data name="HeadCode"><value>Başlık Kodu</value></data>
<data name="IncludeCancelled"><value>İptalleri Dahil Et</value></data>
<data name="IncludePending"><value>Bekleyenleri Dahil Et</value></data>
<data name="IncludeProcessed"><value>İşlenmişleri Dahil Et</value></data>
<data name="IncludeUnderPreparation"><value>Hazırlık Aşamsındakileri Dahil Et</value></data>
<data name="Item"><value>Kalem</value></data>
<data name="ITJournal"><value>Stok İşlemleri Günlüğü</value></data>
<data name="LastRecord"><value>Son kayıt. [2-1]</value></data>
<data name="LayoutSet"><value>Düzen seti</value></data>
<data name="ListOfMobileTransactions"><value>Mobil İşlemler Listesi</value></data>
<data name="LoadingData"><value>Veri yükleniyor...</value></data>
<data name="LoadingFormsFromSRFActive"><value>SRF'lerden yük formları aktiftir</value></data>
<data name="LotNum"><value>Lot numarası</value></data>
<data name="MainMenu"><value>Ana menü</value></data>
<data name="MaxRows"><value>Max Satırlar</value></data>
<data name="MNU_AboutVariatecMobileBX"><value>Produmex Scan hakkında</value></data>
<data name="MNU_BXMobileWH9"><value>Produmex Scan</value></data>
<data name="MNU_ExitVariatecBXMobileWH9"><value>Produmex Scan'den Çık</value></data>
<data name="MNU_MobileTransactions"><value>Mobil İşlemler</value></data>
<data name="MNU_MobileUserPreferences"><value>Mobil Kullanıcı Tercihleri</value></data>
<data name="MNU_MobileUserPrinters"><value>Mobil Kullanıcı Yazıcılar</value></data>
<data name="MNU_variatecBXMobileWH9"><value>Produmex Scan</value></data>
<data name="MobileInventoryCountingData"><value>Mobil Stok Sayım verileri</value></data>
<data name="MobileMenuID"><value>Mobil Menü Kimliği</value></data>
<data name="MobileTransactionCouldNotBeProcessed"><value>Mobil işlem işlenemedi: {errorMessage:s}</value></data>
<data name="MobileTransactions"><value>Mobil İşlemler</value></data>
<data name="MobileTransactionsSelectionCriteria"><value>Mobil İşlemler - Seçim Kriterleri</value></data>
<data name="MobileTransactionSuccessfullyCancelled"><value>Mobil işlem başarıyla iptal edildi</value></data>
<data name="MobileTransactionSuccessfullyProcessed"><value>Mobil işlem başarıyla işlendi</value></data>
<data name="MobileTransactionSuccessfullyReopened"><value>Mobil işlem başarıyla yeniden açıldı</value></data>
<data name="MobileUserPreferences"><value>Mobil Kullanıcı Tercihleri</value></data>
<data name="MobileUserPrinters"><value>Mobil Kullanıcı Yazıcılar</value></data>
<data name="NoAPInvoiceLineFound"><value>Hiç Müşteri faturası satırı Bulunamadı</value></data>
<data name="NoAPInvoiceLineFoundForDocEntryAndLineNumber"><value>Belge girişi {docEntry:i} için ve Satır Numarası {lineNumber:i} için Hiç Satıcı faturası satırı Bulunamadı</value></data>
<data name="NoAPReserveInvoiceLineFound"><value>Hiç Satıcı Proforma faturası satırı Bulunamadı</value></data>
<data name="NoAPReserveInvoiceLineFoundForDocEntryAndLineNumber"><value>Belge girişi {docEntry:i} için ve Satır Numarası {lineNumber:i} için Hiç Satıcı Proforma faturası satırı Bulunamadı</value></data>
<data name="NoARInvoiceFoundForDocEntry"><value>Belge girişi {docEntry:i} için Hiç Müşteri faturası satırı Bulunamadı</value></data>
<data name="NoARInvoiceLineFoundForDocEntryAndLineNumber"><value>Belge girişi {docEntry:i} için ve Satır Numarası {lineNumber:i} için Hiç Müşteri faturası satırı Bulunamadı</value></data>
<data name="NoARReserveInvoiceFoundForDocEntry"><value>Belge girişi {docEntry:i} için Hiç Müşteri Proforma faturası satırı Bulunamadı</value></data>
<data name="NoARReserveInvoiceLineFoundForDocEntryAndLineNumber"><value>Belge girişi {docEntry:i} için ve Satır Numarası {lineNumber:i} için Hiç Müşteri Proforma faturası satırı Bulunamadı</value></data>
<data name="NoBatchFoundForAbsEntry"><value>Mutlak Giriş {absEntry:i} için parti bulunamadı</value></data>
<data name="NoInventoryTransferLineRequestFoundForDocEntryAndLineNumber"><value>Belge girişi {docEntry:i} için ve Satır Numarası {lineNumber:i} için Hiç Stok Trasnfer talebi satırı Bulunamadı</value></data>
<data name="NoItemFoundForBarCode"><value>Barkod için öğe bulunamadı {barCode:s}</value></data>
<data name="NoItemFoundForItemCode"><value>Kalem kodu içinkalem bulunamadı {itemCode:s}</value></data>
<data name="NoPickListLineFoundForAbsEntryAndLineNumber"><value>Mutlak girişi {absEntry:i} için ve Satır Numarası {lineNumber:i} için Hiç Çekme Listesi satırı Bulunamadı</value></data>
<data name="NoProductionOrderLineFoundForDocEntryAndLineNumber"><value>Belge girişi {docEntry:i} için ve Satır Numarası {lineNumber:i} için Hiç Üretim Siparişi satırı Bulunamadı</value></data>
<data name="NoRecordsFound"><value>Kayıt bulunamadı.</value></data>
<data name="NoSalesOrderFoundForDocEntry"><value>Belge girişi {docEntry:i} için Hiç Satış Siprişi Bulunamadı</value></data>
<data name="NoSalesOrderLineFoundForDocEntryAndLineNumber"><value>Belge girişi {docEntry:i} için ve Satır Numarası {lineNumber:i} için Hiç Satış Siprişi satırı Bulunamadı</value></data>
<data name="NoSerialFoundForAbsEntry"><value>Mutlak girişi {absEntry:i} için Seri  Bulunamadı</value></data>
<data name="NoTransactionLinesFoundForHeadCode"><value>Gizleme kodu için işlem satırı bulunamadı {0}</value></data>
<data name="NoUomFoundForEntry"><value>Giriş için Ölçü Birimi bulunamadı {entry:i}</value></data>
<data name="OrderByDateBackward"><value>Tarihe göre sipariş</value></data>
<data name="PickListHasNonSynchronizedLines"><value>Seçilen çekme listesi senkronize olmayan satırlara sahiptir</value></data>
<data name="PleaseAddEmployeeFirst"><value>Lütfen önce çalışan ekleyin</value></data>
<data name="Printer"><value>Yazıcı</value></data>
<data name="PrinterAlreadyAdded"><value>Yazıcı '{0}' zaten eklendi</value></data>
<data name="PrinterDescription"><value>Yazıcı Açıklaması</value></data>
<data name="PrintersSelectLayoutSets"><value>Yazıcılar - Düzen setlerini seçin</value></data>
<data name="PrintersSetup"><value>Yazıcılar Kurulumu</value></data>
<data name="PrinterTypeCanNotBeNullForPrinter"><value>Yazıcı türü yazıcı  {0} için boş olamaz</value></data>
<data name="PrintingLayoutSetCantBeRemovedBecauseItIsReferencedByPrinter"><value>Yazıcı '{0}' tarafından referans verildiği için baskı düzeni seti kaldırılamaz</value></data>
<data name="PrintingLayoutSets"><value>Baskı Düzeni Setleri</value></data>
<data name="Process"><value>İşlem</value></data>
<data name="ProcessingDate"><value>İşlem tarihi</value></data>
<data name="ProcessingMobileTransaction"><value>Mobil işlem işleniyor...</value></data>
<data name="RealTimeStockCountingIsEnabled"><value>Gerçek zamanlı stok sayımı etkinleştirildi</value></data>
<data name="Reload"><value>Tekrar yükle</value></data>
<data name="Remarks"><value>Notlar</value></data>
<data name="RemovalIsSupportedOnlyInOKModeSaveDataFirst"><value>Kaldırma Yalnızca OK Modunda Desteklenir. Önce Verileri Kaydedin</value></data>
<data name="RemoveOperationEndedSuccessfully"><value>Kaldırma işlemi başarıyla tamamlandı</value></data>
<data name="RemoveSRFFiles"><value>SRF dosyalarını kaldır</value></data>
<data name="Reopen"><value>Yeniden aç</value></data>
<data name="ReopeningMobileTransaction"><value>Mobil işlemin yeniden açılıyor ...</value></data>
<data name="ResultHasBeenTruncatedBecauseItContainsMoreRows"><value>Sonuç, sorgu kaydı sayımı sınırını aştığı için kesildi</value></data>
<data name="SaveMobileInventoryCountingData"><value>Mobil stok sayım verilerini kaydedin</value></data>
<data name="SearchMobileTransactions"><value>Mobil İşlemleri Arayın</value></data>
<data name="Selected"><value>Seçilen</value></data>
<data name="SelectLayouts"><value>Düzenleri seçin</value></data>
<data name="SelectPrinterFirst"><value>Lütfen önce bir yazıcı seçin</value></data>
<data name="SRFFilesManagement"><value>SRF Dosyalar Yönetimi</value></data>
<data name="SRFFilesRemovedFrom"><value>SRF dosyaları {directory:s} 'den kaldırıldı </value></data>
<data name="Strategies"><value>Stratejiler</value></data>
<data name="SynchronizationCompletedSuccessfully"><value>Senkronizasyon başarıyla tamamlandı</value></data>
<data name="SynchronizeFirst"><value>Lütfen önce senkronize edin</value></data>
<data name="SynchronizeMobileInventoryCountingData"><value>Mobil Stok sayım verilerini senkronize edin</value></data>
<data name="SynchronizeMobilePickingData"><value>Mobil çekme verilerini senkronize edin</value></data>
<data name="SynchronizingData"><value>Veriler Senkronize ediliyor ...</value></data>
<data name="TextFiles"><value>Metin dosyaları</value></data>
<data name="ThisBXFunctionIsNotLicensedNoLicenseIsAs"><value>Bu ProDUMEX işlevin lisansı yok, lisans atanmamış.</value></data>
<data name="TranslateUDFDescriptions"><value>KTA açıklamalarını çevir</value></data>
<data name="UseSRFFiles"><value>SRF dosyalarını kullanın</value></data>
<data name="Warehouse"><value>Depo</value></data>
</root>